Microburbs
Property - Development

All planning — bundle

GET/v1/properties/{gnaf_id}/development/all8¢ per call

Price: 8¢ per call.

Authorization

Request

The only values you send. Fields under Responses below are what comes back — you never pass those.

Path parameters

gnaf_idstringrequired

Query parameters

None — this endpoint accepts no query parameters. Call the path above with your bearer token and nothing else.

Responses

Successful Response

application/json
PlanningAllfields returned to you
zoning_codeobjectmay be null
zoning_overlaysarray of ZoningOverlaymay be null
GET/v1/properties/{gnaf_id}/development/all
cURL
curl --request GET \
  --url 'https://api.microburbs.com.au/v1/properties/GANSW704074813/development/all' \
  --header 'Authorization: Bearer test'
Example Responses
{
  "data": {
    "zoning_code": {
      "category": "Residential Zones",
      "code": "R2",
      "name": "Low Density Residential"
    },
    "zoning_overlays": [
      {
        "layer": "hob",
        "value": "10 m"
      },
      {
        "layer": "hob",
        "value": "5.5 m"
      },
      {
        "layer": "hob",
        "value": "8.5 m"
      }
    ]
  }
}
Successful Response200
application/json